@font-face
  {
    font-family:Baskerville;
    src:url("fonts/BaskervilleTenPro.woff2");
    src:url("fonts/BaskervilleTenPro.woff2") format("woff2"),
        url("fonts/BaskervilleTenPro.woff") format("woff"),
        url("fonts/BaskervilleTenPro.ttf") format("truetype");
    font-weight:400;font-style:normal;font-display:block;
  }
@font-face
  {
    font-family:Baskerville;
    src:url("fonts/BaskervilleTenProItalic.woff2");
    src:url("fonts/BaskervilleTenProItalic.woff2") format("woff2"),
        url("fonts/BaskervilleTenProItalic.woff") format("woff"),
        url("fonts/BaskervilleTenProItalic.ttf") format("truetype");
    font-weight:400;font-style:italic;font-display:block;
  }
@font-face
  {
    font-family:Baskerville;
    src:url("fonts/BaskervilleTenProBold.woff2");
    src:url("fonts/BaskervilleTenProBold.woff2") format("woff2"),
        url("fonts/BaskervilleTenProBold.woff") format("woff"),
        url("fonts/BaskervilleTenProBold.ttf") format("truetype");
    font-weight:800;font-style:normal;font-display:block;
  }
@font-face
  {
    font-family:Baskerville;
    src:url("fonts/BaskervilleTenProBoldItalic.woff2");
    src:url("fonts/BaskervilleTenProBoldItalic.woff2") format("woff2"),
        url("fonts/BaskervilleTenProBoldItalic.woff") format("woff"),
        url("fonts/BaskervilleTenProBoldItalic.ttf") format("truetype");
    font-weight:800;font-style:italic;font-display:block;
  }
@font-face 
  {
    font-family:Cinzel;
    src:url("fonts/Cinzel-Regular.woff") format("woff"),
        url("fonts/Cinzel-Regular.ttf") format("truetype");
    font-weight:400;font-style:normal;font-display:block;
  }
@font-face
  {
    font-family:PublicSans;
    src:url("fonts/PublicSans-Black.woff2");
    src:url("fonts/PublicSans-Black.woff2") format("woff2"),
        url("fonts/PublicSans-Black.woff") format("woff");
    font-weight:900;font-style:normal;font-display:block;
  }
@font-face
  {
    font-family:PublicSans;
    src:url("fonts/PublicSans-ExtraBold.woff2");
    src:url("fonts/PublicSans-ExtraBold.woff2") format("woff2"),
        url("fonts/PublicSans-ExtraBold.woff") format("woff");
    font-weight:800;font-style:normal;font-display:block;
  }
@font-face
  {
    font-family:PublicSans;
    src:url("fonts/PublicSans-Bold.woff2");
    src:url("fonts/PublicSans-Bold.woff2") format("woff2"),
        url("fonts/PublicSans-Bold.woff") format("woff");
    font-weight:700;font-style:normal;font-display:block;
  } 
@font-face
	{
	font-family:PublicSans;
	src:url("fonts/PublicSans-SemiBold.woff2");
	src:url("fonts/PublicSans-SemiBold.woff2") format("woff2"),
			url("fonts/PublicSans-SemiBold.woff") format("woff");
	font-weight:600;font-style:normal;font-display:block;
}
@font-face
  {
    font-family:PublicSans;
    src:url("fonts/PublicSans-Medium.woff2");
    src:url("fonts/PublicSans-Medium.woff2") format("woff2"),
        url("fonts/PublicSans-Medium.woff") format("woff");
    font-weight:500;font-style:normal;font-display:block;
  }
@font-face
  {
    font-family:PublicSans;
    src:url("fonts/PublicSans-Regular.woff2");
    src:url("fonts/PublicSans-Regular.woff2") format("woff2"),
        url("fonts/PublicSans-Regular.woff") format("woff");
    font-weight:400;font-style:normal;font-display:block;
  }
